/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                    TERCER GRADO DE PRIMARIA (Excale 03)
/*
/*                        **** DIRECTORES CONTEXTO ****
/*
/*                     Ciclo escolar evaluado: 2009 - 2010
/*_____________________________________________________________________________
/*
/*
/*       SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE DIRECTORES DE CONTEXTO
/*                                 EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale03_2010_Dir_Cuest.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale03_2010_Dir_Cuest.txt
/*         as como el archivo Excale03_2010_Dir_Cuest.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale03_2010_Dir_Cuest.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale03_2010_Dir_Cuest.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 18 DE MAYO DEL 2012
/*
/*  ****************************************************************************/


SET DECIMAL=DOT.
        /* Actualizar el nombre y directorio donde se ubica el archivo Excale03_2010_Dir_Cuest.TXT*/
DATA LIST FILE = "C:\***\Excale03_2010_Dir_Cuest.TXT"
       /NACIONAL            1 - 1
        ESCUELA             2 - 5
        ID_ENT              6 - 7
        NOM_ENT             8 - 26     (a)
        ID_MOD             27 - 27
        MOD                28 - 31     (a)
        ESTRATO            32 - 38     (a)
        ENTEST             39 - 44     (a)
        ID_INSTR           45 - 56     (a)
        W_DIR              57 - 67
        DP001              68 - 68
        DP002              69 - 69
        DP003              70 - 70
        DP004              71 - 71
        DP005              72 - 72
        DP006              73 - 73
        DP007              74 - 74
        DP008              75 - 75
        DP009              76 - 76
        DP010              77 - 77
        DP011              78 - 78
        DP012              79 - 79
        DP013              80 - 80
        DP014              81 - 81
        DP015              82 - 82
        DP016              83 - 83
        DP017              84 - 84
        DP018              85 - 85
        DP019              86 - 86
        DP020              87 - 87
        DP021              88 - 88
        DP022              89 - 89
        DP023              90 - 90
        DP024              91 - 91
        DP025              92 - 92
        DP026              93 - 93
        DP027              94 - 94
        DP028              95 - 95
        DP029              96 - 96
        WVARSTRR           97 - 99
        W_FSTR1           100 - 110
        W_FSTR2           111 - 121
        W_FSTR3           122 - 132
        W_FSTR4           133 - 143
        W_FSTR5           144 - 154
        W_FSTR6           155 - 165
        W_FSTR7           166 - 176
        W_FSTR8           177 - 187
        W_FSTR9           188 - 198
        W_FSTR10          199 - 209
        W_FSTR11          210 - 220
        W_FSTR12          221 - 231
        W_FSTR13          232 - 242
        W_FSTR14          243 - 253
        W_FSTR15          254 - 264
        W_FSTR16          265 - 275
        W_FSTR17          276 - 286
        W_FSTR18          287 - 297
        W_FSTR19          298 - 308
        W_FSTR20          309 - 319
        W_FSTR21          320 - 330
        W_FSTR22          331 - 341
        W_FSTR23          342 - 352
        W_FSTR24          353 - 363
        W_FSTR25          364 - 374
        W_FSTR26          375 - 385
        W_FSTR27          386 - 396
        W_FSTR28          397 - 407
        W_FSTR29          408 - 418
        W_FSTR30          419 - 429
        W_FSTR31          430 - 440
        W_FSTR32          441 - 451
        W_FSTR33          452 - 462
        W_FSTR34          463 - 473
        W_FSTR35          474 - 484
        W_FSTR36          485 - 495
        W_FSTR37          496 - 506
        W_FSTR38          507 - 517
        W_FSTR39          518 - 528
        W_FSTR40          529 - 539
        W_FSTR41          540 - 550
        W_FSTR42          551 - 561
        W_FSTR43          562 - 572
        W_FSTR44          573 - 583
        W_FSTR45          584 - 594
        W_FSTR46          595 - 605
        W_FSTR47          606 - 616
        W_FSTR48          617 - 627
        W_FSTR49          628 - 638
        W_FSTR50          639 - 649
        W_FSTR51          650 - 660
        W_FSTR52          661 - 671
        W_FSTR53          672 - 682
        W_FSTR54          683 - 693
        W_FSTR55          694 - 704
        W_FSTR56          705 - 715
        W_FSTR57          716 - 726
        W_FSTR58          727 - 737
        W_FSTR59          738 - 748
        W_FSTR60          749 - 759
        W_FSTR61          760 - 770
        W_FSTR62          771 - 781
        W_FSTR63          782 - 792
        W_FSTR64          793 - 803
        W_FSTR65          804 - 814
        W_FSTR66          815 - 825
        W_FSTR67          826 - 836
        W_FSTR68          837 - 847
        W_FSTR69          848 - 858
        W_FSTR70          859 - 869
        W_FSTR71          870 - 880
        W_FSTR72          881 - 891
        W_FSTR73          892 - 902
        W_FSTR74          903 - 913
        W_FSTR75          914 - 924
        W_FSTR76          925 - 935
        W_FSTR77          936 - 946
        W_FSTR78          947 - 957
        W_FSTR79          958 - 968
        W_FSTR80          969 - 979
        W_FSTR81          980 - 990
        W_FSTR82          991 - 1001
        W_FSTR83         1002 - 1012
        W_FSTR84         1013 - 1023
        W_FSTR85         1024 - 1034
        W_FSTR86         1035 - 1045
        W_FSTR87         1046 - 1056
        W_FSTR88         1057 - 1067
        W_FSTR89         1068 - 1078
        W_FSTR90         1079 - 1089
        W_FSTR91         1090 - 1100
        W_FSTR92         1101 - 1111
        W_FSTR93         1112 - 1122
        W_FSTR94         1123 - 1133
        W_FSTR95         1134 - 1144
        W_FSTR96         1145 - 1155
        W_FSTR97         1156 - 1166
        W_FSTR98         1167 - 1177
        W_FSTR99         1178 - 1188
        W_FSTR100        1189 - 1199
.



/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.

VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad-Densidad de poblacin)"
      ID_INSTR      "Identificador del cuestionario"
      W_DIR         "Peso muestral o ponderador del director"
      DP001         "Es hombre o mujer?"
      DP002         "Cuntos aos cumplidos tiene?"
      DP003         "Del 1 al 5, qu tan satisfecho(a) se encuentra con los siguientes aspectos de su trabajo como director?: Las oportunidades de desarrollo profesional que se le han brindado"
      DP004         "Del 1 al 5, qu tan satisfecho(a) se encuentra con los siguientes aspectos de su trabajo como director?: La carga administrativa que tiene en esta escuela"
      DP005         "Del 1 al 5, qu tan satisfecho(a) se encuentra con los siguientes aspectos de su trabajo como director?: El desempeo de los alumnos"
      DP006         "Est usted incorporado a Carrera Magisterial en esta o en otra escuela?"
      DP007         "Est usted incorporado a algn programa de estmulos distinto a Carrera Magisterial (programas estatales, del plantel, etctera)?"
      DP008         "Contando este ciclo escolar, cuntos aos tiene trabajando como director(a) de primaria?"
      DP009         "Cuntos aos tiene trabajando como director en esta escuela?"
      DP010         "Cuntos turnos trabaja como director?"
      DP011         "Adems de ser director(a), tiene a su cargo algn grupo en esta escuela?"
      DP012         "Trabaja como docente en otro turno?"
      DP013         "Adems de su trabajo como directivo o docente (considere ambos turnos), tiene otro empleo permanente por el cual reciba remuneracin?"
      DP014         "La oferta de cursos de actualizacin a la que tuvo acceso en este ciclo escolar satisface sus necesidades actuales?"
      DP015         "Los cursos de actualizacin que tom este ciclo escolar le han resultado tiles para su prctica cotidiana?"
      DP016         "Durante este ciclo escolar, tuvo su plantilla docente completa?"
      DP017         "Cuntos docentes de tercer grado hay en su escuela actualmente (considere solamente este turno)?"
      DP018         "Existen en su plantel maestras(os) que impartan dos o ms grados de forma simultnea en una misma aula? (programa SEAP 9-14, grupos multigrado, etctera)"
      DP019         "Cuntas horas pasan los estudiantes en su escuela, en un da normal?"
      DP020         "Existe alguna cancha deportiva dentro de su plantel?"
      DP021         "En su plantel existe sala de maestros?"
      DP022         "En su plantel existe auditorio?"
      DP023         "Sin considerar las bibliotecas de aula, en su plantel existe un espacio exclusivo para la biblioteca escolar?"
      DP024         "En su plantel existe sala de medios?"
      DP025         "Su plantel cuenta con drenaje?"
      DP026         "Su plantel cuenta con agua corriente todos los das de la semana?"
      DP027         "Su plantel cuenta con conexin a Internet?"
      DP028         "Este ciclo escolar recibi oportunamente los libros de texto de la SEP?"
      DP029         "Este ciclo escolar recibi suficientes libros de texto SEP para todos sus alumnos(as) y maestras(os)?"
      WVARSTRR      "Identificador del pseudoestrato (1 a 100) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR81      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR82      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR83      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR84      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR85      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR86      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR87      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR88      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR89      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR90      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR91      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR92      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR93      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR94      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR95      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR96      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR97      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR98      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR99      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR100     "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

 VALUE LABELS
       ID_ENT    1      "Aguascalientes"
                 2      "Baja California"
                 3      "Baja California Sur"
                 4      "Campeche"
                 5      "Coahuila"
                 6      "Colima"
                 7      "Chiapas"
                 8      "Chihuahua"
                 9      "Distrito Federal"
                 10     "Durango"
                 11     "Guanajuato"
                 12     "Guerrero"
                 13     "Hidalgo"
                 14     "Jalisco"
                 15     "Mxico"
                 16     "Michoacn"
                 17     "Morelos"
                 18     "Nayarit"
                 19     "Nuevo Len"
                 20     "Oaxaca"
                 21     "Puebla"
                 22     "Quertaro"
                 23     "Quintana Roo"
                 24     "San Luis Potos"
                 25     "Sinaloa"
                 26     "Sonora"
                 27     "Tabasco"
                 28     "Tamaulipas"
                 29     "Tlaxcala"
                 30     "Veracruz"
                 31     "Yucatn"
                 32     "Zacatecas"/
      ID_MOD
                 1      "Urbana Pblica"
                 2      "Rural Pblica"
                 3      "Educacin Indgena"
                 4      "Curso Comunitario"
                 5      "Privada"
                 6      "General"
                 7      "Tcnica"
                 8      "Telesecundaria"
                 9      "Privada"/
      MOD
                 "UP"   "Urbano Pblico"
                 "RP"   "Rural Pblico"
                 "EI"   "Educacin Indgena"
                 "CC"   "Cursos Comunitarios"
                 "UPV"  "Privados"
                 "GRAL" "General"
                 "TEC"  "Tcnica"
                 "TV"   "Telesecundaria"
                 "PRIV" "Privada"/
      DP001
                1       "Hombre"
                2       "Mujer"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP002
                1       "Menos de 40"
                2       "Entre 40 y 49"
                3       "Entre 50 y 59"
                4       "60  ms"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP003
      DP004
      DP005
                0       "1"
                1       "2"
                2       "3"
                3       "4"
                4       "5"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP006
      DP007
                1       "S"
                0       "No"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP008
      DP009
                1       "2  menos"
                2       "Entre 3 y 10"
                3       "Entre 11 y 15"
                4       "16  ms"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP010
                0       "1 turno"
                1       "2"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP011
      DP012
                1       "S"
                0       "No"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP013
                0       "No"
                2       "S, una actividad relacionada con la educacin (por ejemplo clases de regularizacin)"
                1       "S, una actividad no relacionada con la educacin (comercio, transporte, etctera)"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP014
      DP015
                1       "S"
                0       "No"
                2       "No he recibido cursos"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP016
                1       "S"
                0       "No"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP017
                1       "1"
                2       "2"
                3       "3"
                4       "4"
                5       "5  ms"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP018
                1       "S"
                0       "No"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP019
                1       "4 horas o menos"
                2       "Entre 5 y 6 horas"
                3       "6 horas  ms"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"/
      DP020
      DP021
      DP022
      DP023
      DP024
      DP025
      DP026
      DP027
      DP028
      DP029
                1       "S"
                0       "No"
                8       "Respuesta mltiple"
                9       "Respuesta omitida"
.



/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES DP001 TO DP029 (8,9).



/***********************************************************************
/* Modifica el formato a los datos.
/*
/**********************************************************************.

FORMAT w_dir (F11.2).
FORMAT W_FSTR1 TO W_FSTR100 (F11.2).



     /* Actualizar el nombre y directorio donde se guarda el archivo  Excale03_2010_Dir_Cuest.SAV */
SAVE OUTFILE="C:\***\Excale03_2010_Dir_Cuest.SAV".

EXE.
